uuid: fc33aca3-3fad-4e07-aa31-7430eb0b6fe2
langcode: en
status: true
dependencies:
  config:
    - field.storage.media_contact_entity.field_email
    - media_contact.media_contact_entity_type.media_contact
id: media_contact_entity.media_contact.field_email
field_name: field_email
entity_type: media_contact_entity
bundle: media_contact
label: Email
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
